@charset "utf-8";
/* CSS Document */
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(images/bg.jpg) top repeat-x #FF8A00}
*{ padding:0; margin:0}
div,td{font:normal 12px/180% "宋体"; text-align:left; vertical-align:top;}
li,p,h1,h2,h3,h4,h5,h6{font:normal 12px/180% "宋体"; text-align:left; }
div,table{ margin:0 auto}
a:link,a:visited{ font-size:12px; line-height:180%; color:#000000; text-decoration:none}
a:hover{ font-size:12px; line-height:180%; color:#000000; text-decoration:underline}
img{ border:none}
ol,ul {list-style:none;} 
li{list-style-type:none;}
/*clear*/
.clear{ clear:both}
.clearfix{display:inline-block;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto}
.width980{ width:980px;}
/*top*/
.top01{ overflow:hidden; height:75px}
.top_title{ background:url(images/top07.jpg) no-repeat; height:69px; overflow:hidden}
.top02{ color:#ffffff; font:bold 14px/35px "宋体"; background:url(images/top06.jpg) top left no-repeat; height:35px;}
.top02 a:link,.top02 a:visited,.top02 a:hover{ color:#ffffff; font:normal 12px/35px "宋体"; float:right; margin-top:-35px;}
/*nav*/
.nav{ background:url(images/nav.gif) repeat-x; height:35px; padding:0 10px; width:960px; font:bold 14px/35px "宋体"; color:#B60B06;}
.nav a:link,.nav a:visited,.nav a:hover{font:bold 14px/35px "宋体"; color:#B60B06; padding:0 8px;}
/*container*/
.container{ width:980px; background:#ffffff;}
/*p1*/
.p1_content{ width:960px; padding:10px 0 0}
.p1_left{ width:765px; float:left}
.p1_right{ width:185px; float:right}
h2{ background:url(images/p1_03.gif) repeat-x; height:29px; font:bold 14px/29px "宋体"; color:#D01301; clear:both; border:#D2D7DA 1px solid}
h2 img{ vertical-align:middle; margin:0 8px;}
h2 a:link,h2 a:visited,h2 a:hover{font:bold 14px/29px "宋体"; color:#D01301}
h2 span{ float:right; margin-top:-29px; font:normal 12px/29px "宋体";margin-right:5px;color:#000000;}
h2 span input{ vertical-align:middle; }
h2 span a:link,h2 span a:visited,h2 span a:hover{font:normal 12px/29px "宋体";color:#000000;}
h2 b{ float:right; margin-top:-29px; font:normal 12px/29px "宋体"; color:#BB0707; margin-right:5px;}
h2 b a:link,h2 b a:visited,h2 b a:hover{font:normal 12px/29px "宋体"; color:#BB0707}

.p1_left div{ float:left; margin-bottom:10px;}
.p1_left .left{ width:371px; border:#D8D8D8 1px solid; text-align:center; padding:8px 0 0 0}
.p1_left .right{ width:365px; margin-left:20px;}
.p1_left .right h1{ color:#B60B06; font:bold 20px/190% "宋体"; text-align:center}
.p1_left .right h1 a:link,.p1_left .right h1 a:visited,.p1_left .right h1 a:hover{font:bold 20px/190% "宋体"; text-align:center}
.p1_left .right p{ text-indent:2em; font:normal 14px/180% "宋体"; display:block; background:url(images/p1_01.gif) bottom repeat-x; padding-bottom:8px; margin-bottom:6px;}
.p1_left .right ul li,.p1_left .right ul li a:link,.p1_left .right ul li a:visited,.p1_left .right ul li a:hover{ font-size:14px}
.p1_left .pic{ border:#D2D7DA 1px solid; border-top:none; padding:10px 5px}
.p1_left .pic li{ float:left; text-align:center; margin:0 14px;}
.p1_left .border01{ border:#E0E0E0 1px solid;}

.p1_right p{ display:block; text-indent:2em}
.p1_right div,.p1_right p,.p1_right ul{border:#E0E0E0 1px solid; padding:8px; margin-bottom:10px; border-top:none}
.p1_right div a:link,.p1_right div a:visited,.p1_right div a:hover{ padding:0 8px;}
.p1_right .pic{ text-align:center}
/*p2*/
.p2_content{ width:960px;}
.p2_content div{ border:#E0E0E0 1px solid; padding:10px; margin-bottom:10px}
.p2_content div h3{ text-align:center; margin:5px auto}
.p2_content div h4{ width:917px; height:27px; background:#BB0707; color:#ffffff; font:normal 12px/27px "宋体"; text-align:center; margin:0 auto}
.p2_content div h4 b{ float:right; margin-right:100px; margin-top:-27px;}
.p2_content div table{ margin:10px auto}
.p2_content div td{ padding:2px}
.p2_content div td,.p2_content div td a:link,.p2_content div td a:visited,.p2_content div td a:hover{ font-size:14px}
.p2_content div .bg{ background:#F6F6F6}
/*copyright*/
.copyright{ color:#B60B06; text-align:center; padding:50px 0 20px}